/* ELEMENTS */
body {
	background-image: url(http://standupforfreshcontent.com/img/bg_outer.jpg);
	background-repeat: repeat;
	margin: 0;
	padding: 0;
	/*font-family: 'BrandonText-Medium';*/
	
	font-family: BrandonText-Medium, 'Noto Sans', sans-serif;
	font-weight: normal;
	font-style: normal;
}
h1, h2, h3 {
	/*font-family: 'BrandonPrinted-One';*/
	color: #633d20;
	text-align: center;
	margin: 0;
	padding: 0;
}
a {
	outline: none;
	border: none;
	text-decoration: none;
	color: #FFF;
}
a:hover {
}
img {
	border: none;
	outline: none;
}
a.like {
	background: url(http://standupforfreshcontent.com/img/btn_tumblrLike.png) 0 0 no-repeat;
	background-image: url(http://standupforfreshcontent.com/img/btn_tumblrLike.png);
	background-position-x: 0px;
	background-position-y: 0px;
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
}
a.liked {
	background: url(http://standupforfreshcontent.com/img/btn_tumblrLiked.png) 0 0 no-repeat;
	background-image: url(http://standupforfreshcontent.com/img/btn_tumblrLiked.png);
	background-position-x: 0px;
	background-position-y: 0px;
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
}
/**/

/* TUMBLR */
a.tumblrNotLiked {
	position: relative;
	display: inline-block;
	background-image: url(http://standupforfreshcontent.com/img/btn_tumblrLike.png);
	width: 28px;
	height: 28px;
	margin-right: 7px;
	z-index: 21;
}
a.tumblrLiked, a.tumblrNotLiked.selected {
	position: relative;
	display: inline-block;
	background-image: url(http://standupforfreshcontent.com/img/btn_tumblrLike_liked.png);
	width: 28px;
	height: 28px;
	margin-right: 7px;
	z-index: 21;
}
#videos .btns a.tumblrNotLiked {
	margin-left: 5px;
}
#videos .btns a.tumblrLiked {
	margin-left: 5px;
}
/**/

/* FONTS */
.brandon_black {
	font-family: BrandonText-Black, 'Noto Sans', sans-serif;
	font-weight: normal;
	font-style: normal;
}
.brandon_medium {
	font-family: BrandonText-Medium, 'Noto Sans', sans-serif;
	font-weight: normal;
	font-style: normal;
}
.brandon_bold {
	font-family: BrandonText-Bold, 'Noto Sans', sans-serif;
	font-weight: normal;
	font-style: normal;
}
/**/

/* CONTAINER */
#container {
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
}
#container_pre {
	position: relative;
	width: 100%;
	height: 250px;
	margin: 0 auto;
	font-size: 40px;
	text-align: center;
	padding-top: 150px;
	display: none;
}
#videos-wrapper, #comparison-wrapper, #standup-wrapper, #freshFeed {
	visibility: hidden;
}

/* REMOVE */
/*
#videos-wrapper {
	visibility: visible;
	text-align: center;
}
*/

/* HEADER*/
#header {
	position: relative;
	width: 100%;
	/*max-height: 487px;*/
	/*border: 1px solid red;*/
	/* margin-top: -487px; */
}
#header img.desktop {
	position: relative;
	width: 100%;
	height: auto;
	display: block;
	z-index: 1;
}
#header img.mobile {
	display: none;
}
#header img {
	margin: 0 auto;
}
#header #scrollDown {
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	background-image: url(http://standupforfreshcontent.com/img/scrollDown.png);
	width: 114px;
	height: 44px;
	bottom: 15px;
	z-index: 10;
}
/**/

/* VIDEOS */
#videos {
	position: relative;
	margin: 0 auto;
	background-image: url(http://standupforfreshcontent.com/img/videoBG.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 100%;
	height: 412px;
	/**/
	padding-top: 25px;
	/*border: 1px solid blue;*/
	display: ;
}
#videos-wrapper {
	position: relative;
	margin: 0 auto;
	/*margin-left: 0px;*/
	/*margin-left: 190px;*/
	/*margin-left: 19%;*/ /* UNHIDE FOR ONE VIDEO ONLY */ /****/
	/*margin-right: 19%;*/ /* UNHIDE FOR ONE VIDEO ONLY */ /****/
	/*max-height: 515px;*/
	/*max-height: 417px;*/
	/*border: 1px solid green;*/
}
@media screen and (max-width: 1000px) {
#videos-wrapper {
	margin-left: 19%;
	margin-right: 19%;
	margin-bottom: -30px;
}
}
@media screen and (max-width: 800px) {
#videos-wrapper {
	margin-left: 190px;
	margin-left: 10%;
	margin-right: 10%;
}
}
@media screen and (max-width: 500px) {
#videos-wrapper {
	margin-left: 190px;
	margin-left: 5%;
	margin-right: 5%;
}
}
#videos-wrapper #bxslider1 iframe {
	max-width: 610px;
	/*border: 1px solid blue;*/
}

#videos-wrapper #bxslider1 {
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	/*height: 440px;*/
	/*width: 515%;*/
	margin-left: 190px; /*HIDE FOR ONE VIDEO ONLY */
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transform: translate3d(0px, 0px, 0px);
	z-index: 10;
	/*border: 1px solid red;*/
}
#videos-wrapper #bxslider1 .slide {
	margin-right: 55px;
}
@media screen and (max-width: 1000px) {
#videos-wrapper #bxslider1 {
	margin-left: auto;
}
#videos-wrapper #bxslider1 iframe {
	height: 100%;
}
#videos-wrapper #bxslider1 .slide {
	margin-right: 0px;
}
}
#videos .bx-wrapper {
	position: relative;
	margin: 0 auto;
	width: 1000px !important;
	width: 100% !important; /****/
	margin-left: 0;
	/*border: 1px solid red;*/
}
#videos .bx-wrapper .bx-viewport {
	width: 1000px !important; /*HIDE FOR ONE VIDEO ONLY */
	/*width: 100% !important; / /* UNHIDE FOR ONE VIDEO ONLY */
	background: none !important;
	border: 0px !important;
	left: 0px !important;/*border: 1px solid green;*/
}
@media screen and (max-width: 1000px) {
#videos .bx-wrapper .bx-viewport {
	width: 610px !important;
	width: 100% !important;
}
}

#videos-wrapper #bxslider1 .slide.video .socialBox {
	/*border: 1px solid red;*/
	/*margin-top: 30px;*/
}
@media screen and (max-width: 1000px) {
#videos-wrapper #bxslider1 .slide.video .socialBox {
	/*smargin-top: auto;*/
}
}
#videos .socialBox {
	position: relative;
	/*width: 610px;*/
	width: 100% !important; /****/
	height: 40px;
	background-color: #fff;
	font-size: 15px;
	color: #382010;
}
#videos .socialBox span {
	position: relative;
	margin-left: 30px;
	top: -3px;
	line-height: 40px;
}
#videos .socialBox .sharingBox {
	/*position: relative;*/
	position: absolute;
	top: 6px;
	/*left: 215px;*/
	right: 0px;
	display: inline-block;
}
#videos .socialBox .sharingBox img {
	position: relative;
	display: inline-block;
	margin-right: 10px;
}
#videos .tumblrBox {
	position: relative;
	width: 50%;
	height: 30px;
	/*top: 10px;*/
	top: -25px;
	left: 0;
	text-align: left;
	font-size: 13px;
	color: #382011;
}
#videos .tumblrBox img {
	position: relative;
	display: inline-block;
	margin-right: 5px;
}
#videos .tumblrBox span {
	position: relative;
	display: inline-block;
	top: -8px;
	left: 10px;
}
#videos .tumblrBox span.days_notes .notes {
	display: none;
}
#videos .tumblrBox span.days_notes .days {
	display: none;
}
/**/

/* COMPARISON */
#comparison {
	position: relative;
	background-image: url(http://standupforfreshcontent.com/img/comparisonBG.jpg);
	background-repeat: no-repeat;
	background-position: center;
	/*width: 1000px;*/
	width: 100%;
	max-height: 600px;
	/*padding-top: 43px;*/
	padding-top: 37px;
	padding-bottom: 60px;
	/*border: 1px solid red;*/
}
#comparison-wrapper {
	position: relative;
	/*border: 1px solid blue;*/
}
#comparison-wrapper ul li {
	position: relative;
	margin-top: -5px;
	/*border: 1px solid green;*/
}

#comparison .bx-wrapper {
	position: relative;
	margin: 0 auto !important;
	padding: 0;
	width: 100% !important;
	/*border: 1px solid green;*/
}
#comparison .bx-wrapper .bx-viewport {
	width: 100% !important;
	border: 0px !important;
	background: none !important;
	left: 0px !important;
	max-height: 500px !important;
	padding-bottom: 10px;
	/*border: 1px solid green;*/
}
#comparison .slide {
	width: 100%;
	max-height: 440px;
}

#comparison-wrapper ul#bxslider2_desktop {
	display: block;
}
#comparison-wrapper ul#bxslider2_mobile {
	display: none;
}
#comparison-wrapper .bx-wrapper:first-child {
	display: block;
}
#comparison-wrapper .bx-wrapper:last-child {
	display: none;
}

#comparison h1#whats_in_your {
	display: block;
}
@media screen and (max-width: 640px) {
#comparison h1#whats_in_your img {
	width: 90%;
	height: auto;
}	
}
#comparison h1#whats_in_your_mobile {
	display: none;
}
#comparison ul li {
	list-style: none !important;
}

#comparison .socialBox {
	position: relative;
	width: 100%;
	height: 40px;
	background-color: #fff;
	font-size: 15px;
	/*border: 1px solid red;*/
}
#comparison .socialBox .tumblrBox {
	position: relative;
	max-width: 610px;
	height: 40px;
	top: 1px;
	/*margin-left: 190px;*/
	margin-left: 20%; /****/
	font-size: 13px;
	color: #382011;
	/*border: 1px solid blue;*/
}
@media screen and (max-width: 900px) {
#comparison .socialBox .tumblrBox {
	margin-left: 10%; /****/
}
}
#comparison .socialBox .tumblrBox .title {
	display: none;
}
#comparison .tumblrBox span.days_notes {
	position: relative;
	top: 2px;
}
#comparison .tumblrBox span.days_notes .notes {
	display: none;
}
#comparison .tumblrBox span.days_notes .days {
	display: none;
}
#comparison .socialBox .btns {
	position: relative;
	left: 0px;
	top: 5px;
	display: inline-block;/*border: 1px solid blue;*/
}
#comparison .socialBox .tumblrBox img {
	position: relative;
	display: inline-block;
}
#comparison .socialBox .tumblrBox span {
	position: relative;
	margin-left: 0px;
	left: 0px;
	display: inline-block;/*border: 1px solid orange;*/
}
#comparison .tumblrBox img {
	margin-right: 12px;
}
#comparison .tumblrBox span {
	position: relative;
	margin-left: 30px;
	line-height: 40px;
	bottom: 5px;
}
#comparison .sharingBox img {
	margin-right: 5px;
	margin-left: 5px;
}
#comparison .socialBox .tumblrBox .sharingBox {
	position: absolute;
	right: 0px;
	top: 5px;
	/*border: 1px solid green;*/
}
@media screen and (max-width: 700px) {
#comparison .socialBox .tumblrBox .sharingBox {
	right: 40px;
}
}
#comparison .socialBox .tumblrBox .sharingBox img {
	display: inline-block;
}
#comparison #nutritionalInfo {
	position: absolute;
	margin: 0 auto;
	width: 100%;
	/*top: 10px;*/
	bottom: -30px;
	left: 0;
	color: #633D20;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	z-index: 1000;
	/*border: 100px solid red;*/
}
#comparison #nutritionalInfo a {
	color: #633D20;
}
#comparison #nutritionalInfo span {
	display: inline-block;
}
#comparison #nutritionalInfo span:nth-child(1) {
	position: relative;
	right: 0px;
}
#comparison #nutritionalInfo span:nth-child(2) {
	position: relative;
	right: 0px;
	top: 0px;
}

/* STAND UP */
#standup {
	position: relative;
	background-image: url(http://standupforfreshcontent.com/img/standupBG.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	/*width: 1000px;*/
	width: 100%;
	max-height: 585px;
	/*padding-top: 43px;*/
	padding-top: 33px;
	padding-bottom: 100px;
	/*border: 1px solid red;*/
	display: none; /* HIDDEN 5/14/15 */
}
#standup-wrapper {
	position: relative;
	top: -10px;
	/*border: 1px solid blue;*/
}
#standup #mobileGreenBG {
	display: none;
}

#standup .bx-wrapper {
	margin-top: 15px;
}
#standup .bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 0px !important;
	-webkit-box-shadow: 0 0 0px !important;
	box-shadow: 0 0 0px !important;
	border: 0px !important;
	left: 0px !important;
	background: none !important;
	max-height: 366px !important;
	padding-bottom: 20px;
	/*margin-top: -20px;*/
	z-index: 1;
}

#standup h1#stand_up_for_fresh {
	position: relative;
	display: block;
	/*margin-top: -15px;*/
}
#standup h1#stand_up_for_fresh_mobile {
	display: none;
}
#standup .socialBox {
	max-width: 653px;
	height: 40px;
	background-color: #fff;
	font-size: 15px;
}
#standup .socialBox .tumblrBox {
	position: relative;
	width: 100%;
	height: 40px;
	font-size: 15px;
	top: 1px;
	left: 0px;
	font-size: 13px;
	color: #382011;
}
@media screen and (max-width: 700px) {
#standup .socialBox .tumblrBox {
	left: 40px;
}
}
#standup .socialBox .tumblrBox .title {
	display: none;
}
#standup .tumblrBox span.days_notes {
	position: relative;
	left: 20px;
	top: -4px;
}
#standup .tumblrBox span.days_notes .notes {
	display: none;
}
#standup .tumblrBox span.days_notes .days {
	display: none;
}
#standup .socialBox .btns {
	position: relative;
	left: 10px;
	top: 5px;
	display: inline-block;/*border: 1px solid blue;*/
}
#standup .socialBox .tumblrBox img {
	display: inline-block;
	margin-right: 12px;
}
#standup .socialBox .tumblrBox span {
/*
	margin-left: 30px;
	line-height: 40px;
	display: inline-block;
	position: relative;
	bottom: 10px;
	display: inline-block;
	*/
}
#standup .socialBox .tumblrBox .sharingBox {
	position: absolute;
	right: 0px;
	top: 5px;
}
@media screen and (max-width: 700px) {
#standup .socialBox .tumblrBox .sharingBox {
	right: 80px;
}
}
#standup .sharingBox a:first-child {
	margin-left: 5px;
}
#standup .sharingBox a {
	margin-left: -3px;
}
#standup #submitWrapper {
	position: relative;
	margin: 0 auto;
	margin-top: -50px;
	width: 653px;
	color: #fff;
	letter-spacing: 2px;
	font-size: 20px;
	line-height: 22px;
	z-index: 0;
}
#standup .submitText {
	position: relative;
	/*font-family: 'BrandonText-Medium';*/
	letter-spacing: 0px;
	font-stretch: condensed;
}
#standup .submitButton {
	position: relative;
	float: right;
	/*font-family: 'BrandonText-Bold';*/
	font-size: 28px;
	left: 5px;
	margin-top: -30px;
}
/**/

/* FRESH FEED */
#freshFeed {
	position: relative;
	height: 956px;
 	display: ;
}

/* IFRAME */
.iframe {
	/*width: 1000px;*/
	width: 100%;
	height: 956px;
}

/* BACK TO TOP */
#back_to_top {
	display: none;
}

/* DESKTOP FOOTER -- START */
#footer {
	position: relative;
	margin: 0 auto;
	background-color: #633E21;
	max-width: 1000px;
	width: 100%;
	/*height: 458px;*/
	height: 228px;
	/*border: 1px solid red;*/
}
#footer-wrapper {
	position: relative;
	padding-top: 10px;
	font-size: 15px;
	font-weight: 500;
	color: #fff;
	letter-spacing: 2px;
	/*border: 1px solid green;*/
}
#footer-wrapper li {
	list-style: none;
	margin-bottom: 10px;
}
#footer-wrapper li img {
	display: inline-block;
	margin-right: 15px;
}
#footer .footerNav {
	position: relative;
	display: inline-block;
	vertical-align: top;
	z-index: 1;
}
#footer .socialLinks {
	position: absolute;
	display: inline-block;
	vertical-align: top;
}
#footer .copyright {
	position: absolute;
	font-size: 12px;
	width: 100%;
	top: 125px;
	right: 40px;
	text-align: right;
	z-index: 0;
}
/**/

/* MOBILE AND DESKTOP */
@media screen and (max-width: 540px) {
#footer .copyright {
	top: 160px;
	right: 0;
	text-align: center !important;
}
}
/**/

/* POP UP DIALOG */
.submit {
	cursor: pointer;
}
#popup_dialog {
	position: relative;
	display: none;
}
#popup_iframe {
	background-color: transparent;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
